dubbo:
  registry:
    address: zookeeper://localhost:2181
spring:
  cloud:
    discovery:
      enabled: true
  rabbitmq:
    host: localhost
    port: 5672
    virtual-host: /
    username: dev
    password: Dev@123456
  datasource:
    url: jdbc:mysql://localhost:3306/tnb_account_rdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: dev
    password: Dev@123456
eureka:
  client:
    service-url:
      defaultZone: http://localhost:6060/eureka/